Empty response body.Authentication failed: the API key, session token or access token is missing or was not accepted.See "Authentication and Permission Failures" on the Error Handling page.
Empty response body.Authentication failed: the API key, session token or access token is missing or was not accepted.See "Authentication and Permission Failures" on the Error Handling page.
Immediately removes the CVV from a token. The card data itself is not affected.
CVV Management Guide
Control how long CVV data is retained and who can use it
API key, access token or session token. Use the API key for server-to-server calls, and an access token or a session token when the call is made from a browser. Send one of the three.
Empty response body.Authentication failed: the API key, session token or access token is missing or was not accepted.See "Authentication and Permission Failures" on the Error Handling page.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"PCI Booking","description":"PCI Booking developer documentation","colors":{"primary":"#333333","light":"#fdb913","dark":"#333333"},"logo":{"light":"https://mintcdn.com/pcibooking/pMOWAlxYaLwyZe8N/logo/light.png?fit=max\u0026auto=format\u0026n=pMOWAlxYaLwyZe8N\u0026q=85\u0026s=05d07ed84fd562e4e5546e37f9891791","dark":"https://mintcdn.com/pcibooking/pMOWAlxYaLwyZe8N/logo/dark.png?fit=max\u0026auto=format\u0026n=pMOWAlxYaLwyZe8N\u0026q=85\u0026s=ff2f5c1a9a50078122add6cfe988e7e6"},"favicon":"https://mintcdn.com/pcibooking/pMOWAlxYaLwyZe8N/favicon.png?fit=max\u0026auto=format\u0026n=pMOWAlxYaLwyZe8N\u0026q=85\u0026s=68a2fe8e8c34b1602641223b67d76982","api":{"mdx":{"auth":{"method":"key","name":"Authorization"},"server":"https://service.pcibooking.net"}},"navbar":{"links":[{"href":"https://pcibooking.net","label":"Home"},{"href":"https://pcibooking.net/pci-booking-support/","label":"Support"},{"href":"/reference/glossary","label":"Glossary"}],"primary":{"type":"button","label":"Get a Sandbox","href":"https://pcibooking.net/sandbox/"}},"footer":{"socials":{"linkedin":"https://www.linkedin.com/company/pci-booking"}},"seo":{"indexing":"navigable"},"contextual":{"options":["copy","view","chatgpt","claude","cursor","vscode","mcp"],"display":"header"},"styling":{"latex":true},"navigation":{"global":{"anchors":[{"anchor":"Support","icon":"envelope","href":"https://pcibooking.net/contact"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"pcibooking","hasAudioNarration":false,"actualSubdomain":"pcibooking","customDomains":["developers.pcibooking.net"],"gitSource":{"type":"github","owner":"pci-booking","repo":"documentation","deployBranch":"migrate-from-readme","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ad97c97a2da3c7e08a20d49","collectionId":"1b853082-5d09-4ac3-b1c0-eb679f681f76","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ad97c97a2da3c7e08a20d49"},"entitlements":{},"buildId":"6ad97c97a2da3c7e08a20d49","clientVersion":"0.0.3969","searchFilterCounts":[{"language":"default","tag":"Guides","count":95},{"language":"default","tag":"API Reference","count":87},{"language":"default","tag":"Capture Cards","count":35},{"language":"default","tag":"Manage Tokens","count":29},{"language":"default","tag":"Use Tokens","count":27},{"language":"default","tag":"Additional Functions","count":22},{"language":"default","tag":"Account Configuration","count":21},{"language":"default","tag":"Reference","count":12},{"language":"default","tag":"Query \u0026 Update","count":11},{"language":"default","tag":"Use Cases","count":11}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"isAtlas":false,"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/manage-tokens/clear-cvv","slug":"/api-reference/manage-tokens/clear-cvv","pageMetadata":{"title":"Clear CVV","api":"POST https://service.pcibooking.net/api/payments/paycard/{cardToken}/op/clearcvv","description":"Immediately delete the CVV stored on a token.","href":"/api-reference/manage-tokens/clear-cvv"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Immediately delete the CVV stored on a token.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,strong:`strong`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,..._provideComponents(),...props.components},{Card,Heading,ParamField,Table}=_components;if(!Card)_missingMdxReference(`Card`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!Table)_missingMdxReference(`Table`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Immediately removes the CVV from a token. The card data itself is not affected.`}),`\n`,_jsx(Card,{title:`CVV Management Guide`,icon:`book`,href:`/manage-tokens/cvv-management`,children:_jsx(_components.p,{children:`Control how long CVV data is retained and who can use it`})}),`\n`,_jsx(Heading,{level:`2`,id:`error-responses`,children:`Error Responses`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Code`}),_jsx(_components.th,{children:`HTTP Status`}),_jsx(_components.th,{children:`Condition`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-1003`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`401`}),_jsxs(_components.td,{children:[`The token does not exist, was deleted, or you are not its owner. See `,_jsx(_components.a,{href:`/reference/error-handling#token-not-found-or-not-accessible`,children:`Token Not Found or Not Accessible`}),`.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-125`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`400`}),_jsxs(_components.td,{children:[`Card data could not be read for a token you own (when `,_jsx(_components.code,{children:`postponeUntilDate`}),` is provided)`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-168`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`409`}),_jsxs(_components.td,{children:[`Card has no CVV to clear (when `,_jsx(_components.code,{children:`postponeUntilDate`}),` is provided)`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-179`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`400`}),_jsx(_components.td,{children:`Failed to update CVV retention date`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-150`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`500`}),_jsx(_components.td,{children:`Could not clear CVV (immediate clear operation)`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`parameter-constraints`,children:`Parameter Constraints`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Constraints`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:`postponeUntilDate`}),_jsx(_components.td,{children:`DateTime`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`Optional. When provided, defers CVV clearing until the specified date instead of clearing immediately`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:`Auth`}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`Basic, ApiKey, AccessToken, or SessionToken`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`parameters`,children:`Parameters`}),`\n`,_jsx(Heading,{level:`3`,id:`authentication`,children:`Authentication`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`API key, access token or session token.`}),` Use the API key for server-to-server calls, and an access token or a session token when the call is made from a browser. Send one of the three.`]}),`\n`,_jsx(ParamField,{header:`Authorization`,type:`string`,id:`param-authorization`,children:_jsxs(_components.p,{children:[`Your API key prefixed with `,_jsx(_components.code,{children:`APIKEY`}),`. Example: `,_jsx(_components.code,{children:`APIKEY your-api-key`}),`. The `,_jsx(_components.code,{children:`x-pcibooking-api-key`}),` header is also accepted. See the `,_jsx(_components.a,{href:`/getting-started/authentication`,children:`Authentication guide`}),`.`]})}),`\n`,_jsx(ParamField,{query:`accessToken`,type:`string`,id:`param-access-token`,children:_jsxs(_components.p,{children:[`Generated on your side. Single use, and valid for up to 72 hours. `,_jsx(_components.a,{href:`/getting-started/authentication#access-token`,children:`How to generate`}),`.`]})}),`\n`,_jsx(ParamField,{query:`sessionToken`,type:`string`,id:`param-session-token`,children:_jsxs(_components.p,{children:[`Returned by an API call. Valid for 5 minutes, and can be used more than once within that time. `,_jsx(_components.a,{href:`/api-reference/general/start-temporary-session`,children:`How to generate`}),`.`]})}),`\n`,_jsx(Heading,{level:`3`,id:`path-parameters`,children:`Path Parameters`}),`\n`,_jsx(ParamField,{path:`cardToken`,type:`string`,required:true,id:`param-card-token`,children:_jsx(_components.p,{children:`The token ID as returned by one of the tokenization methods.`})}),`\n`,`\n`,_jsx(Heading,{level:`2`,id:`response`,children:`Response`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`200`}),` - CVV cleared. Empty response body.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Clear CVV","api":"POST https://service.pcibooking.net/api/payments/paycard/{cardToken}/op/clearcvv","description":"Immediately delete the CVV stored on a token.","href":"/api-reference/manage-tokens/clear-cvv"}}},"mdxSourceWithNoJs":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,..._provideComponents(),...props.components},{Card,CodeBlock,Heading,ParamField,RequestExample,ResponseExample,Table}=_components;if(!Card)_missingMdxReference(`Card`,true);if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!ParamField)_missingMdxReference(`ParamField`,true);if(!RequestExample)_missingMdxReference(`RequestExample`,true);if(!ResponseExample)_missingMdxReference(`ResponseExample`,true);if(!Table)_missingMdxReference(`Table`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Immediately removes the CVV from a token. The card data itself is not affected.`}),`\n`,_jsx(Card,{title:`CVV Management Guide`,icon:`book`,href:`/manage-tokens/cvv-management`,children:_jsx(_components.p,{children:`Control how long CVV data is retained and who can use it`})}),`\n`,_jsx(Heading,{level:`2`,id:`error-responses`,children:`Error Responses`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Code`}),_jsx(_components.th,{children:`HTTP Status`}),_jsx(_components.th,{children:`Condition`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-1003`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`401`}),_jsxs(_components.td,{children:[`The token does not exist, was deleted, or you are not its owner. See `,_jsx(_components.a,{href:`/reference/error-handling#token-not-found-or-not-accessible`,children:`Token Not Found or Not Accessible`}),`.`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-125`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`400`}),_jsxs(_components.td,{children:[`Card data could not be read for a token you own (when `,_jsx(_components.code,{children:`postponeUntilDate`}),` is provided)`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-168`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`409`}),_jsxs(_components.td,{children:[`Card has no CVV to clear (when `,_jsx(_components.code,{children:`postponeUntilDate`}),` is provided)`]})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-179`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`400`}),_jsx(_components.td,{children:`Failed to update CVV retention date`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{\"data-numeric\":`true`,children:`-150`}),_jsx(_components.td,{\"data-numeric\":`true`,children:`500`}),_jsx(_components.td,{children:`Could not clear CVV (immediate clear operation)`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`parameter-constraints`,children:`Parameter Constraints`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Parameter`}),_jsx(_components.th,{children:`Type`}),_jsx(_components.th,{children:`Required`}),_jsx(_components.th,{children:`Constraints`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:`postponeUntilDate`}),_jsx(_components.td,{children:`DateTime`}),_jsx(_components.td,{children:`No`}),_jsx(_components.td,{children:`Optional. When provided, defers CVV clearing until the specified date instead of clearing immediately`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:`Auth`}),_jsx(_components.td,{children:`string`}),_jsx(_components.td,{children:`Yes`}),_jsx(_components.td,{children:`Basic, ApiKey, AccessToken, or SessionToken`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`parameters`,children:`Parameters`}),`\n`,_jsx(Heading,{level:`3`,id:`authentication`,children:`Authentication`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`API key, access token or session token.`}),` Use the API key for server-to-server calls, and an access token or a session token when the call is made from a browser. Send one of the three.`]}),`\n`,_jsx(ParamField,{header:`Authorization`,type:`string`,id:`param-authorization`,children:_jsxs(_components.p,{children:[`Your API key prefixed with `,_jsx(_components.code,{children:`APIKEY`}),`. Example: `,_jsx(_components.code,{children:`APIKEY your-api-key`}),`. The `,_jsx(_components.code,{children:`x-pcibooking-api-key`}),` header is also accepted. See the `,_jsx(_components.a,{href:`/getting-started/authentication`,children:`Authentication guide`}),`.`]})}),`\n`,_jsx(ParamField,{query:`accessToken`,type:`string`,id:`param-access-token`,children:_jsxs(_components.p,{children:[`Generated on your side. Single use, and valid for up to 72 hours. `,_jsx(_components.a,{href:`/getting-started/authentication#access-token`,children:`How to generate`}),`.`]})}),`\n`,_jsx(ParamField,{query:`sessionToken`,type:`string`,id:`param-session-token`,children:_jsxs(_components.p,{children:[`Returned by an API call. Valid for 5 minutes, and can be used more than once within that time. `,_jsx(_components.a,{href:`/api-reference/general/start-temporary-session`,children:`How to generate`}),`.`]})}),`\n`,_jsx(Heading,{level:`3`,id:`path-parameters`,children:`Path Parameters`}),`\n`,_jsx(ParamField,{path:`cardToken`,type:`string`,required:true,id:`param-card-token`,children:_jsx(_components.p,{children:`The token ID as returned by one of the tokenization methods.`})}),`\n`,_jsxs(RequestExample,{children:[_jsx(CodeBlock,{filename:`Node.js`,numberOfLines:`11`,language:`javascript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`javascript`,children:_jsxs(_components.code,{language:`javascript`,numberOfLines:`11`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` response`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` fetch`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'https://service.pcibooking.net/api/payments/paycard/2821a46d80e14d1b96a7f18f1b81926d/op/clearcvv'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` method:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'POST'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` headers:`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'Authorization'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'APIKEY your-api-key'`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})}),`\n`,_jsx(_components.span,{className:`line`}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`console`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:`log`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`response`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`status`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})]}),`\n`]})})}),_jsx(CodeBlock,{filename:`Python`,numberOfLines:`8`,language:`python`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`python`,children:_jsxs(_components.code,{language:`python`,numberOfLines:`8`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:`import`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` requests`})]}),`\n`,_jsx(_components.span,{className:`line`}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`response `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` requests.post(`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'https://service.pcibooking.net/api/payments/paycard/2821a46d80e14d1b96a7f18f1b81926d/op/clearcvv'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:` headers`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`=`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Authorization'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'APIKEY your-api-key'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`)`})}),`\n`,_jsx(_components.span,{className:`line`}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#DCDCAA`},children:`print`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(response.status_code)`})]}),`\n`]})})})]}),`\n`,_jsx(Heading,{level:`2`,id:`response`,children:`Response`}),`\n`,_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`200`}),` - CVV cleared. Empty response body.`]}),`\n`,_jsxs(ResponseExample,{children:[_jsx(CodeBlock,{filename:`200`,numberOfLines:`2`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`2`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Empty response body. CVV cleared successfully.`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})}),_jsx(CodeBlock,{filename:`401`,numberOfLines:`4`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`4`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Empty response body.`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Authentication failed: the API key, session token or access token is missing or was not accepted.`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`See \"Authentication and Permission Failures\" on the Error Handling page.`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Clear CVV","api":"POST https://service.pcibooking.net/api/payments/paycard/{cardToken}/op/clearcvv","description":"Immediately delete the CVV stored on a token.","href":"/api-reference/manage-tokens/clear-cvv"}}}},"mdxExtracts":{"tableOfContents":[{"title":"Error Responses","slug":"error-responses","depth":2,"children":[]},{"title":"Parameter Constraints","slug":"parameter-constraints","depth":2,"children":[]},{"title":"Parameters","slug":"parameters","depth":2,"children":[{"title":"Authentication","slug":"authentication","depth":3,"children":[]},{"title":"Path Parameters","slug":"path-parameters","depth":3,"children":[]}]},{"title":"Response","slug":"response","depth":2,"children":[]}],"codeExamples":{"request":{"type":"RequestExample","children":[{"filename":"Node.js","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"javascript\">\u003ccode language=\"javascript\" numberOfLines=\"11\">\u003cspan class=\"line\">\u003cspan style=\"color:#CF222E;--shiki-dark:#569CD6\">const\u003c/span>\u003cspan style=\"color:#0550AE;--shiki-dark:#4FC1FF\"> response\u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D4D4D4\"> =\u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#C586C0\"> await\u003c/span>\u003cspan style=\"color:#8250DF;--shiki-dark:#DCDCAA\"> fetch\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">(\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'https://service.pcibooking.net/api/payments/paycard/2821a46d80e14d1b96a7f18f1b81926d/op/clearcvv'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\"> method:\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'POST'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\"> headers:\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> {\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'Authorization'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\">:\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'APIKEY your-api-key'\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> }\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">);\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\">console\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">.\u003c/span>\u003cspan style=\"color:#8250DF;--shiki-dark:#DCDCAA\">log\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">(\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\">response\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">.\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#9CDCFE\">status\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">);\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"},{"filename":"Python","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"python\">\u003ccode language=\"python\" numberOfLines=\"8\">\u003cspan class=\"line\">\u003cspan style=\"color:#CF222E;--shiki-dark:#C586C0\">import\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> requests\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">response \u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D4D4D4\">=\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\"> requests.post(\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\"> 'https://service.pcibooking.net/api/payments/paycard/2821a46d80e14d1b96a7f18f1b81926d/op/clearcvv'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">,\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#953800;--shiki-dark:#9CDCFE\"> headers\u003c/span>\u003cspan style=\"color:#CF222E;--shiki-dark:#D4D4D4\">=\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">{\u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">'Authorization'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">: \u003c/span>\u003cspan style=\"color:#0A3069;--shiki-dark:#CE9178\">'APIKEY your-api-key'\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">}\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">)\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003c/span>\n\u003cspan class=\"line\">\u003cspan style=\"color:#0550AE;--shiki-dark:#DCDCAA\">print\u003c/span>\u003cspan style=\"color:#1F2328;--shiki-dark:#D4D4D4\">(response.status_code)\u003c/span>\u003c/span>\n\u003c/code>\u003c/pre>"}],"attributes":[]},"response":{"type":"ResponseExample","children":[{"filename":"200","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"text\">\u003ccode language=\"text\" numberOfLines=\"2\">\u003cspan class=\"line\">\u003cspan>Empty response body. CVV cleared successfully.\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan>\u003c/span>\u003c/span>\u003c/code>\u003c/pre>"},{"filename":"401","html":"\u003cpre class=\"shiki shiki-themes github-light-default dark-plus\" style=\"background-color:#ffffff;--shiki-dark-bg:#0B0C0E;color:#1f2328;--shiki-dark:#D4D4D4\" language=\"text\">\u003ccode language=\"text\" numberOfLines=\"4\">\u003cspan class=\"line\">\u003cspan>Empty response body.\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan>Authentication failed: the API key, session token or access token is missing or was not accepted.\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan>See \"Authentication and Permission Failures\" on the Error Handling page.\u003c/span>\u003c/span>\n\u003cspan class=\"line\">\u003cspan>\u003c/span>\u003c/span>\u003c/code>\u003c/pre>"}],"attributes":[]}},"endpoint":{"title":"Clear CVV","path":"/api/payments/paycard/{cardToken}/op/clearcvv","servers":[{"url":"https://service.pcibooking.net"}],"method":"post","request":{"security":[{"title":"API Key Auth","parameters":{"header":{"Authorization":{"type":"apiKey"}},"query":{},"cookie":{}}}],"parameters":{"query":{"accessToken":{"schema":[{"type":"string","description":"Generated on your side. Single use, and valid for up to 72 hours. How to generate ."}]},"sessionToken":{"schema":[{"type":"string","description":"Returned by an API call. Valid for 5 minutes, and can be used more than once within that time. How to generate ."}]}},"header":{"Authorization":{"schema":[{"type":"string","description":"Your API key prefixed with `APIKEY` . Example: `APIKEY your-api-key` . The `x-pcibooking-api-key` header is also accepted. See the Authentication guide ."}]}},"cookie":{},"path":{"cardToken":{"schema":[{"type":"string","description":"The token ID as returned by one of the tokenization methods.","required":true}]}}},"body":{}},"response":{},"deprecated":false}},"jsLinks":[],"subdomain":"pcibooking","siteName":"PCI Booking","title":"Clear CVV - PCI Booking","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-29T22:34:24.399Z","originalFileLocation":"api-reference/manage-tokens/clear-cvv.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Immediately delete the CVV stored on a token.\">\u003cmeta data-mint-head name=\"application-name\" content=\"PCI Booking\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Clear CVV - PCI Booking\">\u003cmeta data-mint-head property=\"og:description\" content=\"Immediately delete the CVV stored on a token.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"PCI Booking\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://pcibooking.mintlify.app/_mintlify/api/og/v2?division=CVV+Management\u0026amp;title=Clear+CVV\u0026amp;description=Immediately+delete+the+CVV+stored+on+a+token.\u0026amp;theme=e6d7a314e297f3571cc8537d\u0026amp;signature=4a2c1042177403d8424bef3e84aebb61a1ac53de2b93556db166cccaad5e3b15\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Clear CVV - PCI Booking\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Immediately delete the CVV stored on a token.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://pcibooking.mintlify.app/_mintlify/api/og/v2?division=CVV+Management\u0026amp;title=Clear+CVV\u0026amp;description=Immediately+delete+the+CVV+stored+on+a+token.\u0026amp;theme=e6d7a314e297f3571cc8537d\u0026amp;signature=4a2c1042177403d8424bef3e84aebb61a1ac53de2b93556db166cccaad5e3b15\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/pcibooking/Vkc1dlug5ZWqlaAq/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"PCI Booking\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#333333\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/manage-tokens/clear-cvv.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developers.pcibooking.net/#organization\",\"name\":\"PCI Booking\",\"url\":\"https://developers.pcibooking.net\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/pcibooking/pMOWAlxYaLwyZe8N/logo/light.png?fit=max\u0026auto=format\u0026n=pMOWAlxYaLwyZe8N\u0026q=85\u0026s=05d07ed84fd562e4e5546e37f9891791\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developers.pcibooking.net#website\",\"name\":\"PCI Booking\",\"url\":\"https://developers.pcibooking.net\",\"publisher\":{\"@id\":\"https://developers.pcibooking.net/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv#webpage\",\"url\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv\",\"name\":\"Clear CVV\",\"description\":\"Immediately delete the CVV stored on a token.\",\"dateModified\":\"2026-09-29T22:34:24.399Z\",\"isPartOf\":{\"@id\":\"https://developers.pcibooking.net#website\"},\"breadcrumb\":{\"@id\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Manage Tokens\",\"item\":\"https://developers.pcibooking.net/api-reference/manage-tokens/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Clear CVV\",\"item\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv#apireference\",\"headline\":\"Clear CVV\",\"name\":\"Clear CVV\",\"description\":\"Immediately delete the CVV stored on a token.\",\"url\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv\",\"mainEntityOfPage\":{\"@id\":\"https://developers.pcibooking.net/api-reference/manage-tokens/clear-cvv#webpage\"},\"dateModified\":\"2026-09-29T22:34:24.399Z\",\"publisher\":{\"@id\":\"https://developers.pcibooking.net/#organization\"},\"isPartOf\":{\"@id\":\"https://developers.pcibooking.net#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"PCI Booking\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"PCI Booking","nav":{"global":{"anchors":[{"anchor":"Support","icon":"envelope","href":"https://pcibooking.net/contact"}]},"tabs":[{"tab":"Guides","icon":"book","pages":[{"title":"Guides","href":"/start-here/introduction"}]},{"tab":"Use Cases","icon":"route","pages":[{"title":"Use Cases","href":"/use-cases/how-do-i"}]},{"tab":"API Reference","icon":"code","groups":[{"group":"Start Here","pages":[{"title":"API Reference Overview","sidebarTitle":"Overview","href":"/api-reference/overview"}]},{"group":"Authentication \u0026 General","pages":[{"group":"Authentication","pages":[{"title":"Authenticate API Key","api":"POST https://service.pcibooking.net/api/accounts/authenticate/","href":"/api-reference/general/authenticate"},{"title":"Start a Temporary Session","api":"POST https://service.pcibooking.net/api/payments/paycard/tempsession","href":"/api-reference/general/start-temporary-session"}]},{"title":"Get Supported Credit Cards","api":"GET https://service.pcibooking.net/api/payments/paycard/supportedCards","href":"/api-reference/general/get-supported-cards"},{"group":"CSS Stylesheets","pages":[{"title":"Add or update CSS","api":"PUT https://service.pcibooking.net/api/resources/stylesheet/{ResourceName}","href":"/api-reference/general/add-update-css"},{"title":"List All CSS Records","api":"GET https://service.pcibooking.net/api/resources/stylesheet","href":"/api-reference/general/list-css-records"},{"title":"Retrieve CSS Record","api":"GET https://service.pcibooking.net/api/resources/stylesheet/{ResourceName}","href":"/api-reference/general/retrieve-css-record"},{"title":"Delete CSS Record","api":"DELETE https://service.pcibooking.net/api/resources/stylesheet/{ResourceName}","href":"/api-reference/general/delete-css-record"}]}]},{"group":"Capture Cards","pages":[{"title":"Capture Cards API Reference","href":"/api-reference/tokenize-cards/overview"},{"title":"Request a Card Entry Form","api":"GET https://service.pcibooking.net/api/payments/capturecard","href":"/api-reference/tokenize-cards/request-card-entry-form"},{"group":"Session-Based Card Entry Form","pages":[{"title":"Create Card Entry Form Session","api":"POST https://service.pcibooking.net/api/capturecard","href":"/api-reference/tokenize-cards/create-card-entry-form-session"},{"title":"Retrieve Card Entry Session Details","api":"GET https://service.pcibooking.net/api/capturecard/{RequestID}","href":"/api-reference/tokenize-cards/retrieve-card-entry-session"},{"title":"Delete Card Entry Form","api":"DELETE https://service.pcibooking.net/api/capturecard/{RequestID}","href":"/api-reference/tokenize-cards/delete-card-entry-form"},{"title":"Card Entry Form Webhook","sidebarTitle":"Webhook","href":"/api-reference/tokenize-cards/card-entry-form-callback"}]},{"group":"Card By Link","pages":[{"title":"Send Card Capture Link","sidebarTitle":"Send Card Capture Link","api":"POST https://service.pcibooking.net/api/cardrequest","href":"/api-reference/tokenize-cards/cotp-send-card-form"},{"title":"Send CVV Capture Link","sidebarTitle":"Send CVV Capture Link","api":"POST https://service.pcibooking.net/api/cardrequest/duplicate","href":"/api-reference/tokenize-cards/cotp-send-cvv-form"},{"title":"Retrieve Card By Link Request","sidebarTitle":"Retrieve Request","api":"GET https://service.pcibooking.net/api/cardrequest/{requestID}","href":"/api-reference/tokenize-cards/cotp-retrieve-request"},{"title":"Card By Link Webhook","sidebarTitle":"Webhook","href":"/api-reference/tokenize-cards/cotp-callback"},{"title":"Delete Card By Link Request","sidebarTitle":"Delete Request","api":"DELETE https://service.pcibooking.net/api/cardrequest/{requestID}","href":"/api-reference/tokenize-cards/cotp-delete-request"}]},{"group":"Server-Side Tokenization","pages":[{"title":"Tokenization in Response","api":"POST https://service.pcibooking.net/api/payments/paycard/capture","href":"/api-reference/tokenize-cards/tokenization-in-response"},{"title":"Tokenize on Response Using Preset Profiles","api":"POST https://service.pcibooking.net/api/booker/{ProfileName}/reservation","href":"/api-reference/tokenize-cards/tokenize-on-response-using-preset-profiles"},{"title":"Get Tokenization Profiles","api":"GET https://service.pcibooking.net/api/booker","href":"/api-reference/tokenize-cards/get-tokenization-profiles"},{"title":"Tokenize from sFTP","api":"GET https://service.pcibooking.net/api/sftp/{serverAddress}/{folderPath}/{fileName}","href":"/api-reference/tokenize-cards/tokenize-from-sftp"}]},{"title":"Store Paycard (Card Migration)","api":"POST https://service.pcibooking.net/api/payments/paycard","href":"/api-reference/tokenize-cards/store-paycard"},{"title":"Request a Card Security Code Entry Form","sidebarTitle":"CVV Entry Form","api":"GET https://service.pcibooking.net/api/payments/cvvcapturecard","href":"/api-reference/manage-tokens/request-cvv-entry-form"},{"group":"Virtual Card Issuance","pages":[{"title":"List Virtual Card Providers","api":"GET https://service.pcibooking.net/api/VirtualCard","href":"/api-reference/tokenize-cards/list-virtual-card-providers"},{"title":"Get Virtual Card Provider","api":"GET https://service.pcibooking.net/api/VirtualCard/{name}","href":"/api-reference/tokenize-cards/get-virtual-card-provider"},{"title":"Retrieve VCP Credential Structure","sidebarTitle":"Retrieve Credential Structure","api":"GET https://service.pcibooking.net/api/credentials/virtualCardProvider/{name}","href":"/api-reference/tokenize-cards/retrieve-vcp-credential-structure"},{"title":"Issue Virtual Card","api":"POST https://service.pcibooking.net/api/VirtualCard","href":"/api-reference/tokenize-cards/issue-virtual-card"}]}]},{"group":"Manage Tokens","pages":[{"title":"Manage Tokens API Reference","href":"/api-reference/manage-tokens/overview"},{"group":"Query \u0026 Update","pages":[{"title":"Query Tokens","api":"GET https://service.pcibooking.net/api/payments/paycard/meta","href":"/api-reference/manage-tokens/query-tokens"},{"title":"Retrieve Token Metadata","sidebarTitle":"Retrieve Metadata","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardtoken}/meta","href":"/api-reference/manage-tokens/retrieve-token-metadata"},{"title":"Update Card Expiration Date","sidebarTitle":"Update Expiration","api":"PUT https://service.pcibooking.net/api/payments/paycard/{cardToken}/UpdateExpiration","href":"/api-reference/manage-tokens/update-expiration"},{"title":"Update Creator Reference","api":"PUT https://service.pcibooking.net/api/payments/paycard/{token}/creatorReference/{creatorReference}","href":"/api-reference/manage-tokens/update-creator-reference"},{"title":"Delete Creator Reference","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{token}/creatorReference","href":"/api-reference/manage-tokens/delete-creator-reference"},{"title":"Transfer Ownership","api":"PUT https://service.pcibooking.net/api/payments/paycard/{cardToken}/externalUser/{AltCustomer}","href":"/api-reference/manage-tokens/transfer-ownership"},{"title":"Duplicate Token","api":"POST https://service.pcibooking.net/api/payments/paycard/duplicate","href":"/api-reference/manage-tokens/duplicate-token"},{"title":"Delete Token","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}","description":"Permanently delete a token and its associated card data from PCI Booking.","href":"/api-reference/manage-tokens/delete-token"}]},{"group":"CVV Management","pages":[{"title":"Clear CVV","api":"POST https://service.pcibooking.net/api/payments/paycard/{cardToken}/op/clearcvv","href":"/api-reference/manage-tokens/clear-cvv"},{"title":"Set CVV Retention Policy","api":"PUT https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction","description":"Define when and how the CVV on a token expires, and which destinations may consume it.","href":"/api-reference/manage-tokens/set-cvv-retention-policy"},{"title":"Get CVV Retention Policy","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction","href":"/api-reference/manage-tokens/get-cvv-retention-policy"},{"title":"Get CVV Retention Policy for Specific Destination","sidebarTitle":"Get Policy (Specific)","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction/{DestinationType}/{DestinationData}","href":"/api-reference/manage-tokens/get-cvv-retention-policy-specific"},{"title":"Delete CVV Retention Policy","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction","href":"/api-reference/manage-tokens/delete-cvv-retention-policy"},{"title":"Delete CVV Retention Policy by Destination Type","sidebarTitle":"Delete Policy (Type)","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction/{DestinationType}","href":"/api-reference/manage-tokens/delete-cvv-retention-policy-type"},{"title":"Delete CVV Retention Policy by Destination","sidebarTitle":"Delete Policy (Destination)","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}/cvv/Restriction/{DestinationType}/{DestinationData}","href":"/api-reference/manage-tokens/delete-cvv-retention-policy-type-data"}]},{"group":"3D Secure","pages":[{"title":"Store 3D Secure Data","api":"PUT https://service.pcibooking.net/api/payments/paycard/{cardToken}/3dToken","href":"/api-reference/manage-tokens/store-3d-token"},{"title":"Retrieve 3D Secure Data","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardToken}/3dToken","href":"/api-reference/manage-tokens/retrieve-3d-token"},{"title":"Delete 3D Secure Data","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}/3dToken","href":"/api-reference/manage-tokens/delete-3d-token"}]},{"group":"Third-Party Permissions","pages":[{"title":"Associate with Customer","sidebarTitle":"Associate with Customer","api":"PUT https://service.pcibooking.net/api/payments/paycard/{cardToken}/user/{userID}","href":"/api-reference/manage-tokens/associate-with-customer"},{"title":"Disassociate from Customer","sidebarTitle":"Disassociate from Customer","api":"DELETE https://service.pcibooking.net/api/payments/paycard/{cardToken}/user/{userID}","href":"/api-reference/manage-tokens/disassociate-from-customer"},{"title":"List Customer Associations","sidebarTitle":"List Customer Associations","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardToken}/users","href":"/api-reference/manage-tokens/list-customer-associations"}]}]},{"group":"Use Tokens","pages":[{"title":"Use Tokens API Reference","href":"/api-reference/process-cards/overview"},{"group":"Token Replacement","pages":[{"title":"Token Replacement in Request API","sidebarTitle":"Token Replacement","api":"POST https://service.pcibooking.net/api/payments/paycard/relay","href":"/api-reference/process-cards/token-replacement"},{"title":"Token Replacement to sFTP","api":"PUT https://service.pcibooking.net/api/sftp/{serverAddress}/{folderPath}/{fileName}","href":"/api-reference/process-cards/token-replacement-sftp"},{"title":"Token Replacement to FTPS","api":"PUT https://service.pcibooking.net/api/ftps/{serverAddress}/{folderPath}/{fileName}","href":"/api-reference/process-cards/token-replacement-ftps"},{"title":"Delete File from sFTP or FTPS","sidebarTitle":"Delete File (sFTP/FTPS)","api":"DELETE https://service.pcibooking.net/api/sftp/{serverAddress}/{filePath}","href":"/api-reference/process-cards/delete-file-sftp"}]},{"group":"Payment Gateway","pages":[{"title":"Process Transaction","api":"POST https://service.pcibooking.net/api/paymentGateway","href":"/api-reference/process-cards/process-transaction"},{"title":"Additional Guidance for Specific Payment Gateways","href":"/api-reference/process-cards/gateway-guidance"}]},{"group":"Card Display","pages":[{"title":"Request a Card Display Form","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardtoken}/display","href":"/api-reference/process-cards/request-card-display-form"},{"title":"Initiate Card Display with OTP","sidebarTitle":"Card Display with OTP","api":"POST https://service.pcibooking.net/api/card-view-request/initView","href":"/api-reference/process-cards/card-display-otp"}]},{"title":"Retrieve Card Details","api":"GET https://service.pcibooking.net/api/payments/paycard/{cardToken}","href":"/api-reference/manage-tokens/retrieve-card-details"},{"title":"Risk Assessment API","api":"POST https://service.pcibooking.net/api/payments/paycard/{cardToken}/op/validate","href":"/api-reference/manage-tokens/risk-assessment"}]},{"group":"Additional Functions","pages":[{"title":"Get Payment Gateways","api":"GET https://service.pcibooking.net/api/paymentGateway","href":"/api-reference/process-cards/get-payment-gateways"},{"group":"Gateway Credentials","pages":[{"title":"Retrieve Payment Gateway Credential Structure","api":"GET https://service.pcibooking.net/api/credentials/paymentGateway/{name}","href":"/api-reference/process-cards/retrieve-credential-structure"},{"title":"Store Payment Gateway Credentials","api":"PUT https://service.pcibooking.net/api/credentials/{credentialsId}","href":"/api-reference/process-cards/store-credentials"},{"title":"List Payment Gateway Credentials","api":"GET https://service.pcibooking.net/api/credentials","href":"/api-reference/process-cards/list-credentials"},{"title":"Delete Payment Gateway Credentials","api":"DELETE https://service.pcibooking.net/api/credentials/{credentialsId}","href":"/api-reference/process-cards/delete-credentials"}]},{"group":"Data Blocks","pages":[{"title":"Create Data Block","api":"POST https://service.pcibooking.net/api/dataBlock","href":"/api-reference/additional/create-data-block"},{"title":"Get Data Block Details","api":"GET https://service.pcibooking.net/api/dataBlock/{id}","href":"/api-reference/additional/get-data-block-details"},{"title":"Update Data Block Details","api":"PUT https://service.pcibooking.net/api/dataBlock/{id}","href":"/api-reference/additional/update-data-block-details"},{"title":"Delete Data Block","api":"DELETE https://service.pcibooking.net/api/dataBlock/{id}","href":"/api-reference/additional/delete-data-block"},{"title":"Search Data Blocks","api":"GET https://service.pcibooking.net/api/dataBlock","href":"/api-reference/additional/search-data-blocks"},{"title":"Upload Data Block Content","api":"PUT https://service.pcibooking.net/api/datablock/{id}/data","href":"/api-reference/additional/upload-data-block-content"},{"title":"Download Data Block Content","api":"GET https://service.pcibooking.net/api/datablock/{id}/data","href":"/api-reference/additional/download-data-block-content"}]},{"group":"Contact Verification","pages":[{"title":"Create a Verification","api":"POST https://service.pcibooking.net/api/verify","href":"/api-reference/additional/create-verification"},{"title":"Get Verification Status","api":"GET https://service.pcibooking.net/api/verify/{verificationId}","href":"/api-reference/additional/get-verification-status"},{"title":"Get Verification Results","api":"GET https://service.pcibooking.net/api/verify/{verificationId}/results","href":"/api-reference/additional/get-verification-results"},{"title":"Receive Result Notification","href":"/api-reference/additional/receive-result-notification"}]},{"group":"Network Tokenization","pages":[{"title":"Network Tokenize a Card","api":"POST https://service.pcibooking.net/api/networkToken","href":"/api-reference/additional/network-tokenize-card"},{"title":"Network Tokenize from Existing Token","sidebarTitle":"Network Tokenize from Token","api":"POST https://service.pcibooking.net/api/networkToken/token","href":"/api-reference/additional/network-tokenize-from-token"},{"title":"Delete Network Token","api":"DELETE https://service.pcibooking.net/api/networkToken","href":"/api-reference/additional/delete-network-token"}]}]},{"group":"Payments Library","pages":[{"group":"Library Setup \u0026 Use","pages":[{"title":"Create Payments Library Session","api":"POST https://service.pcibooking.net/api/eWalletOperation","href":"/api-reference/payments-library/create-session"},{"title":"Validate Operation Result","sidebarTitle":"Validate Operation","api":"POST https://service.pcibooking.net/api/eWalletOperation/validateResults","href":"/api-reference/payments-library/validate-operation"}]},{"group":"Library Account Management","pages":[{"title":"Retrieve Digital Wallet Credential Structure","sidebarTitle":"Retrieve Credential Structure","api":"GET https://service.pcibooking.net/api/eWalletOperation","href":"/api-reference/payments-library-accounts/retrieve-credential-structure"},{"title":"Store Digital Wallet Credentials","api":"PUT https://service.pcibooking.net/api/eWalletAccounts/{credentialsId}","href":"/api-reference/payments-library-accounts/store-credentials"},{"title":"List Digital Wallet Credentials","sidebarTitle":"List Credentials","api":"GET https://service.pcibooking.net/api/eWalletAccounts","href":"/api-reference/payments-library-accounts/list-credentials"},{"title":"Delete Digital Wallet Credentials","api":"DELETE https://service.pcibooking.net/api/eWalletAccounts/{credentialsId}","href":"/api-reference/payments-library-accounts/delete-credentials"}]}]}]}]},"title":"Clear CVV - PCI Booking","buildId":"dpl_G8u2B2Ji9qJYF9umedjv293TxycS","deploymentId":"dpl_G8u2B2Ji9qJYF9umedjv293TxycS","dynamics":["c2aa737661","2b790eda92","b0f84f53ff"],"chunks":["OpenApiReferenceProvider-S3ptrr-V.js","utils-CUxEJy9u.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DavhVrxy.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B1sOUY6E.js","snippetPresets-C-RLYOrF.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Duz18EdI.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-DPsbCc6D.js","shallow-B1dlhlOw.js","getApiPlaygroundDisplay-DvOu-BhE.js","CodeSnippet-By8wd64X.js","CodeSnippets-BxVv6TjI.js","Page-BGh0lBck.js","getPastedJson-DOAt9xJn.js","icon-BYg-qtQ2.js","MethodPill-Dtah8ZSz.js","DuplicateIcon-guWfDmh1.js","createIcon-pTGhj_hk.js","DynamicMarkdown-DpsHMHVL.js","SectionHeading-BbutQCjq.js","axios-vUo_bRtp.js"]}